arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/13181
  names:
    en: Philippe Vachey
- link: artist/73126
  names:
    en: Jean-Juc Escalant
- link: artist/13182
  names:
    en: Frédéric Mentzen
covers:
- full: https://media.vgm.io/albums/43/31334/31334-1327579895.jpg
  medium: https://medium-media.vgm.io/albums/43/31334/31334-1327579895.jpg
  name: Front (Alone in the Dark)
  thumb: https://thumb-media.vgm.io/albums/43/31334/31334-1327579895.jpg
- full: https://media.vgm.io/albums/43/31334/31334-769e101354ff.jpg
  medium: https://medium-media.vgm.io/albums/43/31334/31334-769e101354ff.jpg
  name: Front (Alone in the Dark 2)
  thumb: https://thumb-media.vgm.io/albums/43/31334/31334-769e101354ff.jpg
- full: https://media.vgm.io/albums/43/31334/31334-0daf73955273.jpg
  medium: https://medium-media.vgm.io/albums/43/31334/31334-0daf73955273.jpg
  name: Front (Alone in the Dark 3)
  thumb: https://thumb-media.vgm.io/albums/43/31334/31334-0daf73955273.jpg
discs:
- disc_length: '27:34'
  name: Disc 1
  tracks:
  - names:
      English: In The Eye Of The Storm
    track_length: '1:19'
  - names:
      English: I'm Not Afraid... I Think
    track_length: '1:15'
  - names:
      English: Alone In The Dark
    track_length: '2:07'
  - names:
      English: The Battle Against Evil
    track_length: '1:43'
  - names:
      English: Terror
    track_length: '2:01'
  - names:
      English: Growing Fear
    track_length: '3:51'
  - names:
      English: Run For Your Life
    track_length: '1:22'
  - names:
      English: Uninvited
    track_length: 0:23
  - names:
      English: The Enemy
    track_length: 0:09
  - names:
      English: Deadly Spiders
    track_length: 0:07
  - names:
      English: Tragic Ending
    track_length: 0:32
  - names:
      English: Happy Outcome
    track_length: '1:28'
  - names:
      English: Gramophone - Part I
    track_length: '2:50'
  - names:
      English: Gramophone - Part II
    track_length: '1:37'
  - names:
      English: Gramophone - Part III
    track_length: '3:34'
  - names:
      English: Watery
    track_length: '3:16'
- disc_length: '28:43'
  name: Disc 2
  tracks:
  - names:
      English: Intro
    track_length: '1:56'
  - names:
      English: Silent Steps
    track_length: '1:06'
  - names:
      English: Getting Into Action
    track_length: '1:45'
  - names:
      English: Don't Despair
    track_length: '1:40'
  - names:
      English: Loneliness
    track_length: '1:45'
  - names:
      English: Where Are You
    track_length: '1:17'
  - names:
      English: Organ - Part I
    track_length: 0:23
  - names:
      English: Organ - Part II
    track_length: 0:18
  - names:
      English: Naughty Girl
    track_length: '1:28'
  - names:
      English: Carnby's Execution
    track_length: '1:21'
  - names:
      English: Where To Hide
    track_length: '2:00'
  - names:
      English: Danger
    track_length: 0:32
  - names:
      English: Courage
    track_length: '1:46'
  - names:
      English: Furtive
    track_length: '1:11'
  - names:
      English: Waltz
    track_length: 0:40
  - names:
      English: Caution
    track_length: 0:23
  - names:
      English: Mysteries
    track_length: '1:18'
  - names:
      English: Pitch Black
    track_length: '1:47'
  - names:
      English: Investigations
    track_length: '1:47'
  - names:
      English: Don't Panic
    track_length: '3:00'
  - names:
      English: Final Confrontation
    track_length: '1:20'
- disc_length: '29:20'
  name: Disc 3
  tracks:
  - names:
      English: Intro
    track_length: '1:42'
  - names:
      English: Welcome To Slaughter Gulch
    track_length: '1:57'
  - names:
      English: Zombie... Cowboys
    track_length: 0:35
  - names:
      English: The Good, The Girl & The Evil
    track_length: '2:16'
  - names:
      English: No...
    track_length: 0:11
  - names:
      English: Edward Carnby, Supernatural Private Eye
    track_length: 0:13
  - names:
      English: Haunted West
    track_length: '2:12'
  - names:
      English: Can't Fight What I Can't See
    track_length: 0:20
  - names:
      English: Saloon
    track_length: '2:17'
  - names:
      English: Pounding
    track_length: 0:14
  - names:
      English: Emily Hartwood
    track_length: '1:04'
  - names:
      English: Ethereal
    track_length: '1:17'
  - names:
      English: Mystery
    track_length: 0:15
  - names:
      English: Investigating On The Other Side
    track_length: '2:23'
  - names:
      English: Dark Lands
    track_length: '2:22'
  - names:
      English: Indians
    track_length: '2:23'
  - names:
      English: Tension
    track_length: '2:22'
  - names:
      English: The Duel
    track_length: '1:44'
  - names:
      English: Finally Found You
    track_length: '1:03'
  - names:
      English: Ending
    track_length: '1:40'
  - names:
      English: Saloon (Old Record)
    track_length: 0:50
distributor: &id001
  link: org/972
  names:
    en: GOG
    ja: GOG
    ja-latn: GOG
  role: retailer
link: album/31334
lyricists: []
media_format: 3 Digital
meta:
  added_date: 2012-01-26T04:10
  edited_date: 2022-12-30T21:24
  fetched_date: 2025-12-07T15:21
  ttl: 86400
  visitors: 4190
name: Alone in the Dark
names:
  en: Alone in the Dark
  ja: Alone in the Dark
  ja-latn: Alone in the Dark
notes: 'Released by GOG.com as a free bonus item when purchasing a digital copy of
  Alone in the Dark 1+2+3.

  Alone in the Dark (Disc 1) composed by Philippe Vachey.

  Alone in the Dark 2 (Disc 2) composed by Jean-Juc Escalant.

  Alone in the Dark 3 (Disc 3) composed by Frederic Mentzen

  ---

  1-13 Gramophone Part 1: Johann Strauss - The Blue Danube Waltz (Blue Danube)

  1-14 Gramophone Part 2: Frederic Chopin - Valse de l''adieu, op. 69 no. 1 (Posthumous
  Opus 69 Nr 1)

  1-15 Gramophone Part 3: Camille Saint-Saëns - Danse Macabre (Dance of Death)

  2-01 Intro: James Lord Pierpont - Jingle Bells

  2-09 Naughty Girl: The Dubliners - The Galway Races

  2-17 Mysteries: Ruggero Leoncavallo - Pagliacci (Recitar!... Vesti la Giubba)'
organizations:
- &id002
  link: org/4353
  names:
    en: Atari Inc.
    ja: Atari Inc.
    ja-latn: Atari Inc.
  role: publisher
- *id001
performers: []
picture_full: https://media.vgm.io/albums/43/31334/31334-1327579895.jpg
picture_small: https://medium-media.vgm.io/albums/43/31334/31334-1327579895.jpg
picture_thumb: https://thumb-media.vgm.io/albums/43/31334/31334-1327579895.jpg
platforms:
- PC
products:
- link: product/21341
  names:
    en: Alone in the Dark (1992)
    ja: Alone in the Dark (1992)
    ja-latn: Alone in the Dark (1992)
- link: product/21352
  names:
    en: Alone in the Dark 2
    ja: Alone in the Dark 2
    ja-latn: Alone in the Dark 2
- link: product/21380
  names:
    en: Alone in the Dark 3
    ja: Alone in the Dark 3
    ja-latn: Alone in the Dark 3
publish_format: Commercial, Enclosure
publisher: *id002
related: []
release_date: '2011-04-14'
release_events: []
release_price:
  currency: USD
  price: 5.99
reprints: []
stores:
- link: http://www.gog.com/en/game/alone_in_the_dark_the_trilogy_123
  name: GOG
vgmdb_link: https://vgmdb.net/album/31334?perpage=99999
votes: 0
